<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" NeedScore="30" RewardItem="1,5,243" RewardCount="30000,5,1" />
	<Data ID="2" NeedScore="50" RewardItem="1,16,243" RewardCount="50000,20,1" />
	<Data ID="3" NeedScore="80" RewardItem="1,17" RewardCount="80000,5" />
	<Data ID="4" NeedScore="100" RewardItem="1,44" RewardCount="200000,5" />
</Root>